Subject: Re: PCMCIA-IDE for mpc8xx-linux-2.2.13

From: Dan Malek <[email-masked]>
Date: Thu, 02 Mar 2000 11:02:36 -0500

Frank Przybylski wrote:
>
> Hi,
>
> I'm trying to connect an IDE disk to the mpc860, on a TQM-860L Module
> running linux-2.2.13.
> According to Dan Malek it should be possible to use the PCMCIA port as a
> simple IDE interface (as stated also in m8xx_setup.c).

Hang on.....When I get back to the office from travelling this
week I will create a patch and post it this weekend.  There are
still a couple of minor changes needed.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/